/* CSS Variables */
:root {
    --font-family: "Poppins", sans-serif;
    --size-xxs: 10px;
    --size-xs: 20px;
    --size-s: 30px;
    --size-m: 40px;
    --size-l: 52px;
    --size-xl: 60px;
    --b-radius: var(--size-xxs);
    --color-bg: #F2F3F5;
    --color-surface: #FFFFFF;
    --color-text: #0D1F17;
    --color-text-description: rgba(13, 31, 23, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #FE5F14;
    --color-secondary: #031558;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-409a8078 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-0743a395 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-ef2facaf { padding: 0; }
.g-aeb99ca2 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-aeb99ca2:hover { text-decoration: underline; }
.g-cbc939d0 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-cbc939d0::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-cbc939d0 span { position: relative; z-index: 2; }
.g-cbc939d0:hover::before { filter: brightness(80%); }
.g-00add538 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-6422e964 { color: var(--color-text); }
.g-6422e964::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-6422e964:hover { color: var(--color-text-light); }
.g-6422e964:hover::before { background-color: var(--color-primary); }
.g-7a169233 { text-decoration: none; }
.g-7ad10aed { width: 100%; }
.g-f35884de { white-space: nowrap; }
.g-7ee4271a { aspect-ratio: 16/10; }
.g-b98ea707 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-df96af41 { height: var(--size-xl); }
.g-607bd096 { min-height: 130px; resize: vertical; }
.g-90fa6055 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-a8cb6261 { border-radius: var(--b-radius); }
.g-c68c2a48 { overflow: hidden; }
.g-e49ee6c4 { box-shadow: var(--shadow); }
.g-775c1e2e { box-shadow: var(--shadow-1); }
.g-8973f36b { color: var(--color-bg); }
.g-9a4f8e09 { color: var(--color-surface); }
.g-41f1c011 { color: var(--color-text); }
.g-8bb1eb7d { color: var(--color-text-description); }
.g-1d554221 { color: var(--color-text-light); }
.g-f4a83e6f { color: var(--color-primary); }
.g-ac8b3dd0 { color: var(--color-secondary); }
.g-94440c3d { background-color: var(--color-bg); }
.g-a928d2ba { background-color: var(--color-surface); }
.g-02b2dbc4 { background-color: var(--color-text); }
.g-f25b85bc { background-color: var(--color-text-description); }
.g-ac0645fc { background-color: var(--color-text-light); }
.g-492553eb { background-color: var(--color-primary); }
.g-5605a2e1 { background-color: var(--color-secondary); }
.g-a6eb7f9a { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-fe764c3f { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-c33fc655 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-181d4f7f { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-a79252ea { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-317b4c40 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-eb589cc7 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-eae2956f { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-1d712f14 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-211b3592 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-5c1b1f99 { font-weight: bold; }
.g-73a5e515 { margin-top: var(--size-xxs); }
.g-59e0a14e { margin-top: var(--size-xs); }
.g-0f7db04a { margin-top: var(--size-s); }
.g-96387984 { margin-top: var(--size-m); }
.g-ad98653b { margin-top: var(--size-l); }
.g-c6ee9b5e { margin-top: var(--size-xl); }
.g-a5d8be9b { margin-bottom: var(--size-xxs); }
.g-f2936aaf { margin-bottom: var(--size-xs); }
.g-878e9882 { margin-bottom: var(--size-s); }
.g-07fb15f2 { margin-bottom: var(--size-m); }
.g-54254f49 { margin-bottom: var(--size-l); }
.g-ce7d499b { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-00add538 { min-height: var(--size-m); }
 }